@charset "utf-8";

#special-top a:hover { text-decoration: none;}
.NR-col2a #NR-sub .sListData dl { margin-left: 60px;}

#special-top h1 {
	padding: 6px;
	border-top: 2px solid #b1da56;
	border-left: 1px solid #dfdfdf;
	border-right: 1px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
	font-size: 100%;
	color: #003366;
	background: url(/house/img/common/bg_rent_title02_1.gif) repeat-x 0 0;
}

#special-top .special-main {
	height: 110px;
	padding: 0 15px;
	margin-top: 15px;
	color: #fff;
	display: table;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
	border: 2px solid #18a500;
	background: #18a500 url(/house/img/special/main-bg.jpg) no-repeat top right;
}

#special-top .special-main p {
	width: 100%;
	display: table-cell;
	vertical-align: middle;
}

#special-top .special-main p.title {
	width: 20%;
	text-align: center;
}

#special-top .special-main p.title span {
	padding: 8px;
	display: block;
	font-size: 23px;
	font-weight: bold;
	line-height: 1.2;
	border: 2px solid #fff;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;

}

#special-top .special-main p.lead {
	padding: 0 20px;
	font-size: 15px;
}

#special-top .special-tab {
	margin: 5px 0 20px;
}

#special-top .special-tab ul {
	width: 100%;
	height: 50px;
	line-height: 50px;
	display: table;
}

#special-top .special-tab ul li {
	width: 159px;
	display: table-cell;
	vertical-align: middle;
}

#special-top .special-tab ul li a {
	display: block;
	color: #18a500;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	border-right: 1px solid #dfdfdf;
}

.special-tab {margin-top: 10px; border: 1px solid #dfdfdf;}
#special-top .special-tab ul li.tab-um a,
#special-top .special-tab ul li.tab-bh a,
#special-top .special-tab ul li.tab-uh a,
#special-top .special-tab ul li.tab-la a {border-bottom: 1px solid #dfdfdf;}

#special-top .special-tab ul li.tab-ap a { background: url(/house/img/special/ic-ap.png) no-repeat 12px center;}
#special-top .special-tab ul li.tab-bb a { background: url(/house/img/special/ic-bb.png) no-repeat 12px center; border-right: none:}
#special-top .special-tab ul li.tab-um a { background: url(/house/img/special/ic-um.png) no-repeat 12px center;}
#special-top .special-tab ul li.tab-bh a { background: url(/house/img/special/ic-bh.png) no-repeat 12px center;}
#special-top .special-tab ul li.tab-uh a { background: url(/house/img/special/ic-uh.png) no-repeat 12px center;}
#special-top .special-tab ul li.tab-la a { background: url(/house/img/special/ic-la.png) no-repeat 12px center; border-right: none;}

#special-top .special-tab ul li a:hover {
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
	background-color: #f2f2f2;
}

#special-top .special-tab ul li a span {
	padding-left: 36px;
}

#special-top .block {
	margin-bottom: 20px;
	background: #f2f2f2;
}

#special-top .block h2 {
	height: 40px;
	padding: 0 0 5px 40px;
	margin-bottom: 15px;
	line-height: 45px;
	font-weight: bold;
	border-bottom: 2px solid #b1da56;
}

#special-top .block h2#s-ap { background: #fff url(/house/img/special/ic-ap.png) no-repeat 8px 7px;}
#special-top .block h2#s-bb { background: #fff url(/house/img/special/ic-bb.png) no-repeat 5px 8px;}
#special-top .block h2#s-um { background: #fff url(/house/img/special/ic-um.png) no-repeat 8px 5px;}
#special-top .block h2#s-bh { background: #fff url(/house/img/special/ic-bh.png) no-repeat 5px 7px;}
#special-top .block h2#s-uh { background: #fff url(/house/img/special/ic-uh.png) no-repeat 5px 7px;}
#special-top .block h2#s-la { background: #fff url(/house/img/special/ic-la.png) no-repeat 5px 7px;}

#special-top .block ul {
	margin-left: 11px;
}

#special-top .block ul li {
	width: 380px;
	height: 50px;
	padding: 10px 0;
	margin: 0 12px 12px 0;
	float: left;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
	background: #fff;
}

#special-top .block ul li:hover {
	background: #f2fbdf;
}

#special-top .block ul li a {
	text-decoration: none;
}

#special-top .block ul li a img {
	margin: 0 10px;
	float: left;
    object-fit: cover;
}

#special-top .block ul li a span.ttl {
	display: block;
	text-decoration: underline;
}

#special-top .block ul li a span.txt {
	padding: 5px 10px 0 94px;
	display: block;
	color: #333;
	font-size: 13px;
	line-height: 1.2;
}

/* pickup-block */
#special-top .pickup-block {
	margin-bottom: 20px;
}

#special-top .pickup-block p {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: #f2fbdf;
	position: relative;
}

#special-top .pickup-block p a {
	height: 102px;
	display: block;
	text-decoration: none;
	background: url(/house/img/chiiki/p_college.jpg) no-repeat 0 0;
}

#special-top .pickup-block p a span.pickup-ttl {
	padding: 10px 15px 5px 115px;
	display: block;
	color: #18a500;
	font-size: 18px;
	font-weight: bold;
}

#special-top .pickup-block p a span.pickup-txt {
	padding: 0 15px 0 115px;
	line-height: 1.4;
	display: block;
	font-size: 15px;
	color: #333;
}

#special-top .pickup-block p a span.pickup-detail {
	width: 8em;
	line-height: 22px;
	display: block;
	text-align: center;
	color: #fff;
	font-weight: bold;
	cursor: pointer;
	border: 2px solid #18a500;
	background: #18a500;
	position: absolute;
	right: 0;
	bottom: 0;
}

#special-top .pickup-block p a span.pickup-detail:hover {
	color: #18a500;
	border: 2px solid #18a500;
	background: #fff;
}

/* IE7 */
*:first-child+html #special-top .special-main { min-height: 1px; overflow: hidden; zoom: 1;}
*:first-child+html #special-top .special-main p { margin-top: 15px; float: left;}
*:first-child+html #special-top .special-main p.lead { width: 40%;}
*:first-child+html #special-top .special-tab ul li { float: left;}
*:first-child+html #special-top .block ul { padding-bottom: 12px;}

/* IE7 clearfix */
*:first-child+html #special-top .special-main:after,
*:first-child+html #special-top .special-tab ul:after,
*:first-child+html #special-top .block ul li dl:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0;}
*:first-child+html #special-top .special-main,
*:first-child+html #special-top .special-tab ul,
*:first-child+html #special-top .block ul li dl { zoom: 1;}
